.header-4,
.header-4.sticky
{
    padding-top: 10px;
    padding-bottom: 10px;
}

.slider-title
{
    font-size: 45px;
    line-height: 55px;
}

h2.section-title-3
{
    font-size: 41px !important;
}

.float-l
{
    float: left !important;
}

.margin-r-15
{
    margin-right: 15px;
}

.margin-r-10
{
    margin-right: 10px;
}

.section-space {
    padding-top: 80px;
    padding-bottom: 80px;
}

.heading-bg
{
    color: #000;
    display: inline-block;
    padding-right: 10px;
}

.right
{
    text-align: right;
}
.banner-bg-thumb
{
    background: none;
}

.banner-bg
{
    opacity: 100;
}

.banner-content-2
{
    text-align: center;
}

.banner-ht
{
    min-height: 652px !important;
}

.logo-shadow
{
      background: url(img/tiger.png) no-repeat;
      box-shadow: 2px 2px 5px #333;
      -moz-box-shadow: 2px 2px 10px #333;
      -webkit-box-shadow: 2px 2px 10px #333;
      -khtml-box-shadow: 2px 2px 10px #333;
}

.about-content-5
{
    padding: 2%;
}

.about-tab .nav-tabs
{
    justify-content: left;
}

.font-mdx1
{
    font-family: 'Times New Roman', Times, serif;
    font-weight: bold;
    line-height: 30px;
}

.font-mdx1 sub
{
    font-size: 45px;
}

.font-mdx2
{
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 40px;
    line-height: 40px;
}

.font-mdx3
{
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    line-height: 35px;
    font-size: 28px;
}